LinuxQMISDK: Data Fields - Variables

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - n -

- nameLen : remotePartyName
- namelength : omaDmFotaTlv , omaDmFotaTlvExt
- namePI : remotePartyName
- namID : airTimer , nasGet3GPP2SubscriptionInfoReq , prefVoiceSO , roamTimer
- namName : namName
- namNameLen : namName
- nas_major : LteNasReleaseInfo_s
- nas_minor : LteNasReleaseInfo_s
- nas_release : LteNasReleaseInfo_s
- nccPermitted : lteGsmCellInfo
- NeighborSetCnt : NetworkStat1x
- netDescr : currentPLMN
- netDescrLength : currentPLMN
- netReg : netSelectionPref
- networkID : CDMASysInfo
- NetworkID : qaQmiServingSystemParam
- networkIdValid : CDMASysInfo , GSMSysInfo , LTESysInfo , WCDMASysInfo
- NetworkType : CurrNetworkInfo
- newPasswd : voiceSetCallBarringPwdInfo
- newPasswdAgain : voiceSetCallBarringPwdInfo
- newPINLen : unblockUIMPIN
- newPINVal : unblockUIMPIN
- newPwd : newPwdData
- newPwdAgain : newPwdData
- nextHeader : TFTIDParams
- nid : CDMAInfo , sidNid
- NmeaPort : DcsUsbPortNames
- nmrArfcn : nmrCellInfo
- nmrBsic : nmrCellInfo
- nmrCellID : nmrCellInfo
- nmrInst : GERANInfo
- nmrLac : nmrCellInfo
- nmrPlmn : nmrCellInfo
- nmrRxLev : nmrCellInfo
- noReplyTimer : callFWExtInfo , callFWInfo
- notificationType : SMSEtwsMessage
- notifType : voiceSUPSNotification
- num_instances : _qaQmi3GPP2BroadcastCfgInfo , _qaQmi3GPPBroadcastCfgInfo
- numApp : slotInfo
- number : calledPartyInfo , callFWExtInfo , callFWInfo , callingPartyInfo , ECTNum , peerNumberInfo , redirNumInfo
- numberPlan : callFwdTypeAndPlan
- numberType : callFwdTypeAndPlan
- numCrashes : CrashInfo
- numEntries : CurrentImgList
- numFiles : registerRefresh
- numInstance : operatorPLMNList , PLMNNetworkName
- numInstances : arrAlertingPattern , arrAlertingType , arrAlphaID , arrCalledPartyNum , arrCallEndReason , arrCallInfo , arrConnectPartyNum , arrDiagInfo , arrRedirPartyNum , arrRemotePartyName , arrRemotePartyNum , arrSvcOption , arrUUSInfo , DomainNameList , getCallFWExtInfo , getCallFWInfo , getMsgWaitingInfo , homeSIDNID , msgWaitingInfo , PCSCFFQDNAddressList , PCSCFIPv4ServerAddressList , roamIndList
- numLen : calledPartyInfo , callFWExtInfo , callFWInfo , callingPartyInfo , peerNumberInfo , redirNumInfo , remotePartyNum
- numOfFiles : UIMRefreshEvent
- numOfRoutes : smsSetRoutesReq
- numPI : peerNumberInfo
- NumPilots : PilotSetData
- numPlan : calledPartyInfo , callFWExtInfo , callingPartyInfo , connectNumInfo , peerNumberInfo , redirNumInfo
- numPresInd : connectNumInfo
- numQosFlow : sQosStat
- numRadioInterfaces : servSystem
- numSI : peerNumberInfo
- numSlot : cardStatus
- numType : calledPartyInfo , callFWExtInfo , callingPartyInfo , connectNumInfo , peerNumberInfo , redirNumInfo
- NWRegStat : _transNWRegInfoNotification